Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC:

Updating from JEM 1.9.5 in Joomla 3.3.6 to JEM 2/3? 7 years 5 months ago #17506

Right now I am working with JEM 1.9.5 in Joomla 3.3.6. It is working but not perfect.
The question is what version I should use and what is the right procedure for not loosing data with the update. I am thinking to update to Joomla 3.4 in the next few weeks. Any good (proven) recommandations which way to go?

Please Log in or Create an account to join the conversation.

Updating from JEM 1.9.5 in Joomla 3.3.6 to JEM 2/3? 7 years 5 months ago #17507

Hi, welcome on this forum.
Because you are just working on Joomla 3.3.6 I recommend you the following way:
Make a backup and test it (extract wizard with dry run)
Better to have: exported CSV files from events, venues, categories and catevents
Install JEM 2.1.2 or after this weekend JEM 2.1.3 over your JEM 1.9.6. This should work.
Test it.
Then you can update normally to Joomla!3.4 stable.
Note: at the moment JEM 3 is only for new installations
on JEM 2.3.3 stable in latest Joomla (3.10.2) Protostar php7.4.15
Personally I use t4_B5 template with t4_system plugin framework with bootstrap 5 and fontawesome)
(I prefer free "Signal" or paid "Threema" instead of "Whatsapp".)

Please Log in or Create an account to join the conversation.

Updating from JEM 1.9.5 in Joomla 3.3.6 to JEM 2/3? 7 years 5 months ago #17509

It is working but not perfect.

and now i'm wondering: what should be improved?
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

Updating from JEM 1.9.5 in Joomla 3.3.6 to JEM 2/3? 7 years 5 months ago #17510

  • Hoffi
  • Hoffi's Avatar
  • Offline
  • Platinum Member
  • Platinum Member
  • Posts: 2279
  • Thank you received: 449

It is working but not perfect.

and now i'm wondering: what should be improved?

I think it's at least because JEM 1.9.5 was not ready for Joomla 3.x.
Pessimists are optimists with experience!

Please Log in or Create an account to join the conversation.

Updating from JEM 1.9.5 in Joomla 3.3.6 to JEM 2/3? 7 years 5 months ago #17511

I think it's at least because JEM 1.9.5 was not ready for Joomla 3.x.

sure :laugh:
on JEM 2.3.3 stable in latest Joomla (3.10.2) Protostar php7.4.15
Personally I use t4_B5 template with t4_system plugin framework with bootstrap 5 and fontawesome)
(I prefer free "Signal" or paid "Threema" instead of "Whatsapp".)

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.442 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......